

#content { float: left; width: 600px; }

.sidebar { float: right; width: 340px; margin-top: 19px; padding-bottom: 10px; background: #fff url(https://images.apple.com/fi/legal/images/box.png) no-repeat bottom; }
.sidebar h4 a { display: block; background: #fff url(https://images.apple.com/fi/legal/images/boxtop.png) no-repeat top; height: 26px; text-indent: -9999px; margin-bottom: 8px; }
.sidebar ul { margin: 0 8px 0 12px; }
.sidebar ul li { font-size: 12px; }
.sidebar ul li li { font-size: 10px; }
.sidebar a:link, .sidebar a:visited { text-decoration: none; }
.sidebar a:hover, .sidebar a:active { text-decoration: underline; }

body.sla 			 .sidebar a#sla,
body.warranty		 .sidebar a#warranty,
	body.hardware		 .sidebar a#hardware,
	body.parts			 .sidebar a#parts,
	body.warranty_iphone .sidebar a#warranty_iphone,
	body.warranty_iphoneoriginal .sidebar a#warranty_iphoneoriginal,
	body.warranty_iphone3g .sidebar a#warranty_iphone3g,
body.itunes			 .sidebar a#itunes,
body.salespolicies	 .sidebar a#salespolicies,
	body.retailstore	 .sidebar a#retailstore,
body.serviceproducts .sidebar a#serviceproducts,
	body.appgeos		 .sidebar a#appgeos,
	body.appiphone		 .sidebar a#appiphone,
	body.acra 			 .sidebar a#acra,
	body.acpa			 .sidebar a#acpa,
	body.provideo		 .sidebar a#provideo,
	body.premiumsvc 	 .sidebar a#premiumsvc,
	body.techsptsvcs	 .sidebar a#techsptsvcs,
body.terms 			 .sidebar a#terms,
	body.site 			 .sidebar a#site,
	body.ichataccount 	 .sidebar a#ichataccount,
	body.repair			 .sidebar a#repair,
		body.onlinerepair		 .sidebar a#onlinerepair,
		body.onlinerepairuk		 .sidebar a#onlinerepairuk,
		body.onlinerepairfr		 .sidebar a#onlinerepairfr,
		body.onlinerepairde		 .sidebar a#onlinerepairde,
		body.repairterms		 .sidebar a#repairterms,
	body.iphonerental	 .sidebar a#iphonerental,
		body.rental				 .sidebar a#rental,
		body.rentaluk			 .sidebar a#rentaluk,
		body.rentalde			 .sidebar a#rentalde,
		body.rentalfr			 .sidebar a#rentalfr,
		body.rentalie			 .sidebar a#rentalie,
		body.rentalau			 .sidebar a#rentalau,
	body.iphonears	 .sidebar a#iphonears,
	body.iphonears_outofwarranty	 .sidebar a#iphonears_outofwarranty,
	body.iphonears_inwarranty	 .sidebar a#iphonears_inwarranty,
body.training		 .sidebar a#training,
	body.trainingservice .sidebar a#trainingservice,
body.policies		 .sidebar a#policies,
	body.ideas 			 .sidebar a#ideas,
	body.privacy		 .sidebar a#privacy,
body.trademark		 .sidebar a#trademark,
	body.tmlist			 .sidebar a#tmlist,
	body.copyright		 .sidebar a#copyright,
	body.piracy			 .sidebar a#piracy,
	body.thirdparty		 .sidebar a#thirdparty,
	body.next			 .sidebar a#next,
body.contacts		 .sidebar a#contacts,
body.export			 .sidebar a#export,
body.provisions		 .sidebar a#provisions
{ font-weight: bold; color: #000; }


/* Standard Knowledge Base Table */
table#kbtable, table.kbtable		{ font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; border-top: 1px solid #a1a5a9; border-left: 1px solid #a1a5a9; margin-bottom: 18px; }
table#kbtable td, table.kbtable td,
table#kbtable th, table.kbtable th	{ padding: 4px; border-bottom: 1px solid #a1a5a9; border-right: 1px solid #a1a5a9; font-size: 10px; }
table#kbtable tr, table.kbtable tr	{ background: #ffffff; font-size: 10px; }
table#kbtable tr th,
table.kbtable tr th 				{ background: #e2e2e2; font-size: 10px; font-weight: bold; }
table#kbtable tr#even td,
table.kbtable tr#even td 			{ background: #f1f1f1; font-size: 10px; }

ol.alpha{ list-style-type:lower-alpha; }

#main .gf-buy {float:left; margin:18px 0 9px; width:60%; color:#888888; font-size:10px; text-align:left !important;}

#container { margin-bottom: 30px; }